.nav-left {
	padding: 0 1px !important;
	font-size: 11px;
}

.nav-left li {
	display: inline;
	margin-right: 0px !important;
	padding: 7px 4px !important;
}

.nav-right:nth-of-type(1) .btn {
	position: absolute;
	right: 280px;
	top: 32px;
	color: #000;
	z-index: 10;
}

.nav-right:nth-of-type(2) .btn {
	position: absolute;
	right: 145px;
	top: 32px;
	color: #000;
	z-index: 10;
}

.show {
	display: none;
	position: absolute;
	top: 52px;
	right: 50px;
	width: 300px;
	background: #fff;
	border-bottom: solid 1px #bbb;
	border-right: solid 1px #bbb;
	border-left: solid 1px #bbb;
	z-index: 1;
	border-radius: 0 0 5px 5px;
	padding: 15px;
}